.node--person.node--full .node__view-stories-by-person h2 {
  --heading--margin-bottom: 0.35em;
}

.node--person.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--person.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--person.node--full .node__image {
  position: relative;
}
.node--person.node--full .node__image::before {
  aspect-ratio: 1/1;
  content: "";
  position: absolute;
  width: 100%;
  border-radius: 47% 46% 26% 57%/36% 46% 46% 57%;
  background: radial-gradient(circle at 30% 30%, #EFAA37 5%, transparent 30%), radial-gradient(circle at 70% 40%, #EB3F34 5%, transparent 30%);
  filter: blur(30px);
  opacity: 1;
  top: 50%;
  translate: 0 -50%;
  z-index: -1;
  scale: 1.25;
  rotate: var(--image-glow--before--rotate, 0deg);
}
.node--person.node--full .node__image::after {
  --pattern--dots-solid--color: var(--bg-color);
  background-color: transparent;
  background-repeat: repeat;
  background-image: radial-gradient(circle 2px at 50% 50%, rgb(from var(--pattern--dots-solid--color, var(--deemphasis)) r g b/1) 2px, transparent 2px);
  background-size: 30px 30px;
  content: "";
  height: 75%;
  left: 50%;
  position: absolute;
  translate: -50% 0%;
  top: 25%;
  width: 125%;
  z-index: -1;
}

.node--person.node--full .node__header {
  --img--width: 100%;
  --img--border-radius: 9.216px;
  grid-column: 1/-1;
  display: grid;
  row-gap: 18px;
}
.node--person.node--full .node__header-content > * + * {
  margin-top: 35.15625px;
}
.node--person.node--full .node__social-links {
  display: flex;
  flex-wrap: wrap;
  gap: 11.52px;
}
.node--person.node--full .node__image {
  --image-glow--before--rotate: 15deg;
}
.node--person.node--full .node__view-stories-by-person {
  margin-top: 35.15625px;
}
@media (width > 40em) {
  .node--person.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--person.node--full .node__bio,
  .node--person.node--full .node__last-updated {
    grid-column: 2/-2;
  }
  .node--person.node--full .node__header {
    grid-template-columns: 1fr auto;
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--person.node--full .node__header-content {
    --label-value--column-count: 7;
  }
}
@media (width > 64em) {
  .node--person.node--full .node__bio,
  .node--person.node--full .node__last-updated {
    grid-column: 3/-3;
  }
  .node--person.node--full .node__header-content {
    --label-value--column-count: 8;
  }
}
